@charset "UTF-8";
/* 変数
------------------------------------------*/
/****************************************************************************************************

CSSリセット

*****************************************************************************************************/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, .section, summary, time, mark, audio, video {
  max-height: 999999px;
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  background: url(../img/px.png) 0 0 no-repeat;
}

img {
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
  vertical-align: baseline;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, .section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  outline: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  margin: 20px 0 0 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
}

/****************************************************************************************************

基本設定

*****************************************************************************************************/
@media screen and (min-width: 481px) {
  body {
    position: relative;
    background-color: #fff;
    min-height: 100vh;
    min-width: 1060px;
    font-family: "Lato", "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 16px;
    color: #333;
    letter-spacing: 0.1em;
  }
  body#page {
    padding-top: calc(160px + 8.74%);
  }

  #contents {
    width: 100%;
    overflow-x: hidden;
  }

  .pc {
    display: inline-block;
  }

  .sp {
    display: none;
  }

  .inner {
    width: 1060px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 50px;
    padding-right: 50px;
  }

  .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .flex.reverse {
    flex-direction: row-reverse;
  }
  .flex .block {
    width: 50%;
    max-width: 480px;
  }
  .flex .image {
    flex: 1;
    margin: 0 2% 0 2%;
  }
}
@media screen and (max-width: 480px) {
  body {
    position: relative;
    background-color: #fff;
    min-height: 100vh;
    min-width: 100%;
    font-family: "Lato", "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 3.75vw;
    color: #333;
    letter-spacing: 0em;
  }
  body#page {
    padding-top: calc(70px + 8.74%);
  }

  #contents {
    width: 100%;
  }

  .pc {
    display: none;
  }

  .sp {
    display: inline-block;
  }

  .inner {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
  }

  .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .flex.sp_noClumn {
    display: block;
    margin-bottom: 10%;
  }
  .flex.sp_noClumn .block {
    width: 100%;
    max-width: 100%;
    text-align: center;
    margin-bottom: 5%;
  }
  .flex.sp_noClumn .image {
    width: 100%;
    margin: 0;
  }
  .flex.sp_noClumn .image img {
    width: 100%;
  }
}
img {
  max-width: 100%;
  height: auto;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.ofhidden {
  overflow: hidden;
}

.cf::after {
  content: "";
  display: block;
  clear: both;
}

/* テキスト
******************************************************************************************************/
@media screen and (min-width: 481px) {
  #home h1 {
    font-size: 25px;
    color: #fff;
    line-height: 1.6;
    margin-bottom: 1.5em;
    letter-spacing: 2px;
  }

  h2 {
    font-size: 40px;
    text-align: center;
    margin-bottom: 60px;
    line-height: 1.6;
  }
  h2 .desc {
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin-top: 30px;
  }

  h3 {
    font-size: 25px;
    border-bottom: 1px solid #333;
    padding-bottom: 20px;
    margin-bottom: 40px;
    line-height: 1.6;
  }

  h4 {
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 2.25em;
  }

  p {
    font-size: 16px;
    line-height: 2.25em;
  }
}
@media screen and (max-width: 480px) {
  #home h1 {
    font-size: 7.5vw;
    color: #fff;
    line-height: 1.6;
    margin-bottom: 1.5em;
    letter-spacing: 2px;
  }

  h2 {
    font-size: 7.5vw;
    text-align: center;
    margin-bottom: 20px;
  }
  h2 .desc {
    display: block;
    font-size: 3.75vw;
    font-weight: normal;
    margin-top: 20px;
    line-height: 2em;
  }

  h3 {
    font-size: 5vw;
    border-bottom: 1px solid #333;
    padding-bottom: 20px;
    margin-bottom: 20px;
    line-height: 1.6;
  }

  h4 {
    font-size: 3.75vw;
    margin-bottom: 20px;
    line-height: 2.25em;
  }

  p {
    font-size: 3.75vw;
    line-height: 2.25em;
  }
}
/* リンク
******************************************************************************************************/
a {
  transition: opacity 0.5s;
  color: #333;
}
a:hover {
  opacity: 0.5;
}

/* フォーム
******************************************************************************************************/
input[type="text"],
input[type="email"] {
  width: 25em;
  padding: 0.5em;
  border: 1px solid #aaa;
}

textarea {
  width: 100%;
  height: 10em;
  padding: 0.5em;
  border: 1px solid #aaa;
}

/* 幅
******************************************************************************************************/
@media screen and (min-width: 481px) {
  .pc_w10 {
    width: 10%;
  }

  .pc_w20 {
    width: 20%;
  }

  .pc_w30 {
    width: 30%;
  }

  .pc_w40 {
    width: 40%;
  }

  .pc_w50 {
    width: 50%;
  }

  .pc_w60 {
    width: 60%;
  }

  .pc_w70 {
    width: 70%;
  }

  .pc_w80 {
    width: 80%;
  }

  .pc_w90 {
    width: 90%;
  }

  .pc_w100 {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .sp_w10 {
    width: 10%;
  }

  .sp_w20 {
    width: 20%;
  }

  .sp_w30 {
    width: 30%;
  }

  .sp_w40 {
    width: 40%;
  }

  .sp_w50 {
    width: 50%;
  }

  .sp_w60 {
    width: 60%;
  }

  .sp_w70 {
    width: 70%;
  }

  .sp_w80 {
    width: 80%;
  }

  .sp_w90 {
    width: 90%;
  }

  .sp_w100 {
    width: 100%;
  }
}
.m_auto {
  margin-left: auto;
  margin-right: auto;
}

.mt0 {
  margin-top: 0;
}

.mt10 {
  margin-top: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mt50 {
  margin-top: 50px;
}

.mt60 {
  margin-top: 60px;
}

.mb0 {
  margin-bottom: 0;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb60 {
  margin-bottom: 60px;
}

.pb50 {
  padding-bottom: 50px;
}

/****************************************************************************************************

アニメーション

*****************************************************************************************************/
.spin {
  transform: rotateY(720deg);
  transition: all 1s ease-in-out;
}
.spin.active {
  transform: rotateY(0);
}

.fadeIn {
  transition: all 1s ease-in-out;
  opacity: 0;
}
.fadeIn.active {
  opacity: 1;
}

.leftToRight {
  transform: translateX(-100%);
  transition: all 0.5s ease-in-out;
  opacity: 0;
}
.leftToRight.active {
  transform: translateX(0);
  opacity: 1;
}

.rightToLeft {
  transform: translateX(100%);
  transition: all 0.5s 0.25s ease-in-out;
  opacity: 0;
}
.rightToLeft.active {
  transform: translateX(0);
  opacity: 1;
}
